<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.elephant.framework.galaxy.aroad.module.attendance.mapper.AttendanceRecordsMapper">

  <resultMap id="attendanceRecordsMap" type="com.elephant.framework.galaxy.aroad.module.attendance.entity.AttendanceRecords">
        <id property="recordId" column="record_id"/>
        <result property="unit" column="unit"/>
        <result property="department" column="department"/>
        <result property="position" column="position"/>
        <result property="name" column="name"/>
        <result property="telphone" column="telphone"/>
        <result property="remark" column="remark"/>
  </resultMap>
</mapper>
